﻿/* Disable user select and drag capabilities */
:not(input):not(textarea):not(pre):not(code),
:not(input):not(textarea):not(pre):not(code)::after,
:not(input):not(textarea):not(pre):not(code)::before
{
    -webkit-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
}

/* Configure Blazor server UI */
#blazor-error-ui {
    background: #424242ff;
    color: #ffffff;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 10000;
}